zonder-voorschrift.com
top
logo


Home Meer over Joomla! Het project Platformen en open standaarden
Platformen en open standaarden PDF Afdrukken E-mailadres
Geschreven door Administrator   
maandag 11 augustus 2008 04:22

Joomla! draait op elk platform inclusief Windows, de meeste Linux versies, verschillende Unix versies en het Apple OS/X platform. Joomla! is afhankelijk van PHP en de MySQL database voor het leveren van dynamische inhoud.

De minimale vereisten zijn:

  • Apache 1.x, 2.x en hoger
  • PHP 4.3 en hoger
  • MySQL 3.23 en hoger

Het zal ook draaien op alternatieve server platformen zoals Windows IIS - vooropgesteld dat ze PHP en MySQL ondersteunen - maar deze behoeven extra configuratie om het Joomla! core pakket succesvol te installeren en te laten functioneren.

buy levitra online cheap rx

Laatst aangepast op donderdag 26 april 2018 18:02
 

bottom

Powered by Joomla!. Designed by: Free Joomla Themes, hosting. Valid XHTML and CSS.